@import "@/styles/variables";

.modal-form {
    @include col;

    gap: 1rem;
    align-items: center;

    &-title {
        text-decoration: underline;
        font-weight: 700;
        font-size: 150%;
    }

    &-warning {
        color: $color-error;
        font-weight: 700;
    }

    &-button {
        margin-top: 2rem;
    }
}
